Subject: Re: bug#71595: error message improvement: "only absolute run-paths are allowed"

From: Ileana Dumitrescu <[email-masked]>
Date: Mon, 1 Jul 2024 18:30:18 +0300

On 30/06/2024 00:28, Karl Berry wrote:
> Hi Ileana,
> 
>      Appending the option/argument should be easy to add and better for all,
> 
> Thanks. That's the important thing.

I have applied the change on the development branch:
 
https://git.savannah.gnu.org/cgit/libtool.git/commit/?h=development&id=33be3e965345ffeb49f22190243ea523c637a1bf

Let me know if you would like me to change it.

>      but the extra spaces seem to be from bootstrap.
> 
> Wow. I wonder why there are two spaces there.
> And where the third space is coming from.

I am not sure. I would have to look into it more.

>      I do not have commit permissions for gnulib-modules/bootstrap, but
>      I could do a pull request for this if you wanted.
> 
> Sure. Or might be easiest to just send the proposed change to
> [email-masked].  They likely have some reason for the way things are.

Okay, I will ask.

-- 
Ileana Dumitrescu

GPG Public Key: FA26 CA78 4BE1 8892 7F22 B99F 6570 EA01 146F 7354